<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Hero 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid lg:grid-cols-2 gap-10 items-center">
        <div class="order-last lg:order-first">
          <h1
            class="md:text-5xl md:leading-[60px] text-3xl font-semibold text-slate-900"
          >
            Build beautiful website with tailGrids blocks.
          </h1>
          <p
            class="md:text-xl/6 text-sm text-slate-900/70 font-medium tracking-wide md:pt-5 pt-3"
          >
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Et veniam
            esse iste reiciendis eos voluptatem. Et veniam esse iste reiciendis.
          </p>
          <p
            class="md:text-xl/6 text-sm text-slate-900/70 font-semibold tracking-wide pt-7"
          >
            Subscribe to get notified when we launch
          </p>
          <div class="flex gap-5 pt-5">
            <button
              class="text-sm lg:text-base font-medium bg-slate-900 w-full lg:w-auto lg:px-10 md:py-3 py-2 border border-slate-900 rounded-xl cursor-pointer text-white whitespace-nowrap"
            >
              Subscribe
            </button>
            <button
              class="text-sm lg:text-base font-medium bg-transparent w-full lg:w-auto lg:px-10 md:py-3 py-2 border border-slate-900 rounded-xl cursor-pointer text-slate-900 whitespace-nowrap"
            >
              Get in touch
            </button>
          </div>
        </div>
        <div class="grid grid-cols-2 md:gap-5 gap-2 rounded-lg overflow-hidden">
          <div class="w-full lg:h-[400px] md:h-[300px] h-[200px]">
            <img
              src="https://image.lexica.art/full_webp/2b0c9650-5ca7-49ee-92ba-7890ca5cb350"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div
            class="grid grid-rows-2 md:gap-5 gap-2 lg:h-[400px] md:h-[300px] h-[200px]"
          >
            <div class="w-full h-full">
              <img
                src="https://www.aertsen.in/wp-content/uploads/2023/05/Top-8-Office-Interior-Design-Trends-of-2023-Banner-2.jpg"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div class="w-full h-full">
              <img
                src="https://magellan.mu/wp-content/uploads/2022/07/Pg-Title-Pillar03-Subpillar01-1024x480.jpg"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
          </div>
        </div>
      </div>
    </section>
    <a href="/src/pages/hero/hero3.html" class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
